{
"Id": "dcddc2ee-91d9-414f-b457-811568a02085",
"Name": "Tennessee",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 49,
"Properties":   {"Type":1}
}